/* newsBox */
.newsBox{width:1200px;padding-top:27px;padding-bottom:40px;}
.newsBox .playbox{width:850px;height:500px;position: relative;overflow:hidden;}
.newsBox .playbox .swi_box{width:100%;height:100%;position: relative;}
.newsBox .playbox .swi_box p{width:100%;height:80px;line-height:80px;background:rgba(0,0,0,0.40);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);position: absolute;left:0;bottom:0;}
.newsBox .playbox .swi_box p a{display: block;width:670px;margin-left:20px;font-size:24px;color:#fff;}
.newsBox .playbox .swi_box img{width: 100%;height:100%;}
.newsBox .swiper-container {width: 100%;height: 100%;}
.newsBox .swiper-container .swiper-slide{display: block;width:100%;height: 100%;position: relative;float:left;}
.newsBox .pagination {position: absolute;z-index: 20;right: 12px;bottom: 12px;}
.newsBox .swiper-pagination-switch {display: inline-block;margin-right: 5px;cursor: pointer;width:40px;height:6px;border-radius:0;background:#fff;opacity:1;}
.newsBox .swiper-visible-switch {background: #2888e2;}
.newsBox .swiper-active-switch {background: #2888e2;}
.newsBox .playbox .arrow-left {  width:38px;height:80px;background:url('../images/product_indexleft_swip.png') center center no-repeat;left:0;position: absolute;top: 50%;margin-top: -45px;z-index: 101;}
.newsBox .playbox .arrow-right {width:38px;height:80px;background:url('../images/product_indexright_swip.png') center center no-repeat;left:0;  position: absolute;left:auto;right: 0;top: 50%;margin-top: -45px;z-index: 101;}
.newsBox .tab_ul{width:828px;height:50px;border-bottom:1px #eee solid;padding:0 10px;margin-top:10px;overflow: hidden;}
.newsBox .tab_ul li{width:auto;margin:0 50px 0 0;height:33px;line-height:33px;margin-top:10px;float: left;text-align:center;font-size:16px;color:#555;position:relative;}
.newsBox .tab_ul li span{cursor: pointer;}
.newsBox .tab_ul li.active span{color:#2988e2;}
.newsBox .tab_ul li.active:after{content:'';width:24px;height:3px;background:#2888e2;position: absolute;left:50%;margin-left:-12px;bottom:0;border-radius: 3px;}
.newsBox .tab_div{display: none;}
.newsBox .tab_div.active{display: block;}
.newsBox .tab_div li.li1{width:100%;min-height:130px;padding:20px 0;border-bottom:1px #f2f2f2 solid;display: block;}
.newsBox .tab_div li.li1 a.fl{border:1px #f2f2f2 solid;width:196px;height:130px;}
.newsBox .tab_div li.li1 a.fl img{width:100%;height:100%;}
.newsBox .tab_div li.li1 .font{width:630px;margin-left:216px;padding-top:10px;}
.newsBox .tab_div li.li1 .font h6,.newsBox .tab_div li.li3 h6{font-size:18px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin:0;font-weight: normal;}
.newsBox .tab_div li.li1 .font h6 a,.newsBox .tab_div li.li3 h6 a{color:#333;}
.newsBox .tab_div li.li1 .font p,.newsBox .tab_div li.li3 p{color:#898989;font-size:14px;line-height: 24px;height:48px;overflow:hidden;margin-top:10px;}
.newsBox .tab_div li.li1 .font span,.newsBox .tab_div li.li3 span{display: block;text-align: right;margin-top:20px;color:#898989;}
.newsBox .tab_div li.li3{width:808px;padding:20px;border:1px #f2f2f2 solid;margin-top:20px;display: block;}
.newsBox .tab_div li.li3 .imgbox{margin:10px 0 0 -20px;}
.newsBox .tab_div li.li3 .imgbox a{display:block;width:254px;height:158px;border:1px #f2f2f2 solid;float: left;margin-left:20px;}
.newsBox .news_rcom1 dl{margin-top:20px;}
.newsBox .news_rcom1 dl dd{width:300px;height:220px;overflow: hidden;}
.newsBox .news_rcom1 dl dt{width:100%;height:57px;line-height: 57px;border-bottom:1px #eee solid;font-size: 16px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.newsBox .news_rcom1 ul{margin-top:10px;}
.newsBox .news_rcom1 ul li{padding-left:20px;background:url('../images/news_point.png') 8px 12px no-repeat;height:30px;line-height: 30px;}
.newsBox .news_rcom1 ul li a{color:#898989;}
.newsBox .news_rcom2{margin-top:20px;}
.news_adv{width:300px;height:220px;position: relative;margin-top:20px;}
.news_adv p{width:100%;height:35px;line-height:35px;background:rgba(0,0,0,0.50);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);position: absolute;left:0;bottom:0;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;text-align: center;font-size: 16px;}
.news_adv p a{color:#fff;}
.newsBox .news_rcom3{}
.newsBox .news_rcom3{margin-top:20px;}
.newsBox .news_rcom3 ul li{height:35px;line-height: 35px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-size:14px;}
.newsBox .news_rcom3 ul li i{font-family: 'Arial';font-size:20px;margin-right:5px;width:25px;text-align:center;float:left;}
.newsBox .news_rcom3 ul li i.i{color:#1579d7;}

/* newsDetail */
.newsD_container{background: #f7f7f7}

.newsD_left{width:750px;background:#fff;padding:25px 40px;margin-top:30px;}
.newsD_left .title{font-size:30px;color:#333;font-weight:normal;margin:0;line-height: 40px;}
.newsD_left .time{font-size:14px;color:#898989;padding:23px 0 17px;border-bottom:1px #ccc solid;position: relative;}
.newsD_left .time span{margin-right:17px;}
.newsD_left .to_mobile{position: absolute;right:0;top:23px;padding-bottom: 10px;}
.newsD_left .to_mobile .icon-mobile{background: url('../images/mobile.png') left top no-repeat;display: inline-block;margin-left:2px;vertical-align:middle;width:20px;height:20px;}
.newsD_left .mobileQrcode{position: absolute;right:0;background:#fff;width:100px;padding:6px;border:2px #168eff solid;border-radius:4px;margin-top:5px;display:none;}
.newsD_left .mobileQrcode::after{content:' ';position:absolute;left:50%;width:8px;height:8px;border-top:2px #168eff solid;border-left:2px #168eff solid;transform: rotate(45deg);background:#fff;top:-7px;margin-left:-4px}
.newsD_left .to_mobile:hover .mobileQrcode{display: block;}
.newsD_contend{padding-top:23px;}
.newsD_contend p{font-size:16px;color:#555;/*text-indent: 2em;*/line-height:30px;text-align: justify;}
.newsD_contend img{display: block;/*margin:33px auto 10px auto*/;margin:10px auto;max-width:100%;}
.newsD_left .source{text-align:right;font-size:14px;color:#898989;}
.newsD_right{width:300px;padding:30px 20px;background:#fff;margin-top:30px;}
.advBox{width:300px;height:188px;}
.newsD_list{padding-bottom:30px;}
.newsD_list dl{margin-top:20px;}
.newsD_list dl dd{width:150px;height: 100px;float: left;}
.newsD_list dl dd img{width:100%;height:100%;}
.newsD_list dl dt{width:130px;float: right;}
.newsD_list dl dt a{display: block;width:100%;height:66px;overflow: hidden;line-height: 22px;font-size:14px;}
.newsD_list dl dt .see{background: url('../images/see_ico.png') left 16px no-repeat;padding-left:20px;padding-top:12px;background-size:14px;}
.newsD_botadver{padding:49px 0 40px 0;}

/* newsList */
.newsLleft{width:830px;margin-top:30px;}
.newsListli{width:790px;background:#fff;padding:10px 20px;}
.newsListli li{width:100%;height:130px;padding:19px 0;display: block;border-top:1px #eee solid;}
.newsListli li:first-child{border:none;}
.newsListli li a.fl{width:196px;height:130px;overflow:hidden;}
.newsListli li a.fl img{width:100%;height:100%;}
.newsListli li .font{width:574px;float:right;padding-top:10px;}
.newsListli li .font h6,.newsBox .tab_div li.li3 h6{font-size:18px;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;margin:0;font-weight: normal;}
.newsListli li .font p,.newsBox .tab_div li.li3 p{color:#898989;font-size:14px;line-height: 24px;height:48px;overflow:hidden;margin-top:10px;}
.newsListli li .font span,.newsBox .tab_div li.li3 span{display: block;text-align: right;margin-top:20px;color:#898989;}
.newsloadMore{height:40px;line-height: 40px;width:100%;background:#fff;font-size:14px;color:#898989;text-align:center;border-top:1px #eee solid;cursor:pointer;}


.newsLabelbox {margin-top:12px;position:relative;padding-left:30px;}
.newsLabelbox i {font-style:normal;color:#898989;float:left;position:absolute;left:0;top:0;}
.newsLabelbox a {padding:2px 15px;border:1px #eee solid;border-radius:5px;margin-left:10px;font-size:12px;color:#898989;float:left;margin-bottom:5px;}
.newsLabelbox a:hover{border-color:#2888e2;color:#2888e2}
.mart_5{margin-top:5px;}

.newsLabelList_tit{background: #fff;overflow:hidden;}
.newsLabelList_tit p{width: 790px;margin:0 20px;height:50px;line-height:50px;border-bottom:1px #eee dashed;font-size:14px;color:#898989;}
.newsLabelList_tit p i{font-style: normal;color:#2888e2;margin:0 5px;}


.newsD_right2{margin-top:30px;}
.newsLabel_whitebg{background:#fff;margin-bottom:10px;width:300px;padding:0 20px 30px;overflow:hidden;}
.newsLabel_pinpai{}
.newsLabel_pinpai .logo{width:160px;height:80px;margin:15px auto 10px;display: block;border: 1px solid #cccccc;}
.newsLabel_pinpai .name{width:100%;height:30px;line-height: 30px;font-size:16px;color:#333;text-align: center;display: block;}
.newsLabel_pinpai .spanbox{width:100%;position:relative;margin-top:5px;}
.newsLabel_pinpai .spanbox span{width:50%;box-sizing: border-box;padding:0 20px;color:#898989;font-size:12px;}
.newsLabel_pinpai .spanbox span.fl{text-align:right;}
.newsLabel_pinpai .spanbox span.fr{text-align:left;}
.newsLabel_pinpai .spanbox::before{content:'';width:1px;height:18px;background:#eee;position: absolute;left: 50%;top:2px;}
.newsLabel_ullist{width:100%;margin-top:10px;}
.newsLabel_ullist li{width:100%;height:30px;line-height: 30px;font-size:14px;position:relative;box-sizing: border-box;overflow:hidden;}
.newsLabel_ullist li i{width:20px;float: left;text-align:right;margin-right:10px;font-size:16px;color:#a8a8a8}

.newsLabel_biaoqianbox{padding-top:10px;}
.newsLabel_biaoqianbox p{font-size:16px;color:#898989;margin:10px 0;}
.newsLabel_biaoqianbox div{margin-left:-10px;}
.newsLabel_biaoqianbox div a{float: left;width:65px;overflow:hidden;box-sizing:border-box;height:25px;border:1px #e3e3e3 solid;border-radius: 3px;text-align:center;line-height:24px;margin-left:10px;margin-bottom:10px;color:#555;}
.newsLabel_biaoqianbox div a:hover{border-color:#2888e2;color:#2888e2}
.newslabellistli  li .font{padding-top:0px;}
.newsLabel_right .titlediv{height:40px;line-height:40px;}
.newsLabel_right .titlediv span{border:none;padding-left:10px;}
.newsLabel_right .titlediv::after{content:'';position: absolute;width:4px;height:20px;border-radius:4px;position: absolute;left: 0;top:11px;background:#2888e2;}
.chakan_more{width:360px;height: 38px;margin:0 auto;font-size: 18px;text-align: center;font-size: 'Microsoft YaHei';cursor: pointer;display: block;position:relative;border-bottom:1px #ededed solid;}
.chakan_more span{width:118px;text-align:center;background:#fff;position: absolute;left:50%;margin-left:-59px;bottom:-25px;font-size: 14px;}

.related ul{margin:10px 0 0 10px}
.related li {width:345px;float:left;margin:5px 0 0 10px;list-style:disc;box-sizing:border-box;}
.related li:nth-child(odd){margin-right:25px}
.related li a{width:100%;line-height:1.5;overflow:hidden;font-size:14px;text-overflow:ellipsis;white-space:nowrap;display:block;}
